Page 1 of 1

can not run zimbra desktop

Posted: Mon Jun 26, 2017 1:05 am
by lvhannan
my zimbra desktop version is zdesktop_7_3_0_ga_b13060_20170410030639_win64 , my operation system is win7 64.
my java version is jav 1.8, when i open zimbra desktop , it show :HTTP ERROR 500

Problem accessing /zimbra/desktop/login.jsp. Reason:

com/zimbra/cs/taglib/tag/LoginTag
Caused by:

java.lang.UnsupportedClassVersionError: com/zimbra/cs/taglib/tag/LoginTag

when this happen , can any body give me some help ,thanks .

Re: can not run zimbra desktop

Posted: Tue Jun 27, 2017 6:12 am
by PriteshGajjar
There is some issue in detecting Java version. Can you try re-installing 1.8 Java and see if that solves the problem.

Re: can not run zimbra desktop

Posted: Thu Jun 29, 2017 5:02 pm
by jdeeben
I am facing the same issue of not being able to start my Zimbra Desktop. I was able to trap the error message that was posted. It is:
Script: C:\Program Files\Zimbra\Zimbra Desktop\win32\zdrun.vbs
Line: 301
Char: 5
Error: ActiveX component can't create object
Code: 800A01AD
Source: Microsoft VBScript runtime error

I have removed Zimbra and re-installed it and still get the same error.

Any suggestions
Jay